
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@100;200;300;400;500;600;700;800&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');



@font-face {
font-family: 'Druk Wide';
src: url('fonts/DrukWide-HeavyItalic.woff2') format('woff2'),
url('fonts/DrukWide-HeavyItalic.woff') format('woff');
font-weight: 900;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Druk Wide';
src: url('fonts/DrukWide-BoldItalic.woff2') format('woff2'),
url('fonts/DrukWide-BoldItalic.woff') format('woff');
font-weight: bold;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Druk Wide';
src: url('fonts/DrukWide-Bold.woff2') format('woff2'),
url('fonts/DrukWide-Bold.woff') format('woff');
font-weight: bold;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Druk Wide';
src: url('fonts/DrukWide-MediumItalic.woff2') format('woff2'),
url('fonts/DrukWide-MediumItalic.woff') format('woff');
font-weight: 500;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Druk Wide';
src: url('fonts/DrukWide-Heavy.woff2') format('woff2'),
url('fonts/DrukWide-Heavy.woff') format('woff');
font-weight: 900;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Druk Wide';
src: url('fonts/DrukWide-Medium.woff2') format('woff2'),
url('fonts/DrukWide-Medium.woff') format('woff');
font-weight: 500;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Druk Wide Super';
src: url('fonts/DrukWide-SuperItalic.woff2') format('woff2'),
url('fonts/DrukWide-SuperItalic.woff') format('woff');
font-weight: normal;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Druk Wide Super';
src: url('fonts/DrukWide-Super.woff2') format('woff2'),
url('fonts/DrukWide-Super.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}



.dw-bold{
font-family: 'Druk Wide';
font-weight:500;
}

.top-caption{
font-size: 13px !important;
}



/* MANROPE FONT */
.mr-100{
font-family: 'Manrope', sans-serif;
font-weight:100;
}

.mr-200{
font-family: 'Manrope', sans-serif;
font-weight:200;
}


.mr-300{
font-family: 'Manrope', sans-serif;
font-weight:300;
}


.mr-400{
font-family: 'Manrope', sans-serif;
font-weight:400;
}


.mr-500{
font-family: 'Manrope', sans-serif;
font-weight:500;
}


.mr-600{
font-family: 'Manrope', sans-serif;
font-weight:600;
}


.mr-700{
font-family: 'Manrope', sans-serif;
font-weight:700;
}

/* MANROPE FONT END */


.clr-blk{
color:#000;
}




html,
body {
margin: 0;
padding: 0;
background: #000;
color: white;
scroll-behavior: smooth;

}



/* BODY CURSOR ANIMATION */
body .cursor {
position: fixed;
z-index: 100;
height: 40px;
width: 40px;
border-radius: 36px;
background-color: rgba(255, 255, 255, 0.75);
//box-shadow: 0 0 24px 0 #0000001a, 0 1px 0 0 #0000;
pointer-events: none;
transition: all 500ms ease-out;
left: -18px;
top: -18px;
box-sizing: border-box;
}

body .cursor{
background:transparent !important;
}

/* CURSOR ANIMATION END */



/* HAMBURGER MENU */
.menu-div {
cursor: pointer;
transition: all 0.2s ease-in-out;
}

.menu-div:hover {
color: gray;
transition: all 0.2s ease-in-out;
}

/* Menu Stuff */

.menu {
opacity: 0.3;
width: 100%;
height: 100vh;
display: flex;
flex-direction: row;
justify-content: space-between;
padding: 0px 50px;
position: fixed;
top: -130%;
align-items: center;
background-color:#174747;
z-index:9000;
}

.menu .nav {
opacity: 0;
margin-bottom: -20px;
}

.menu .nav-link {
color: white;
text-decoration: none;
font-size: 3rem;
transition: all 0.2s ease-in-out;
}

.menu .nav-link:hover {
color: gray;
transition: all 0.2s ease-in-out;
}

.menu .background {
position: absolute;
font-size: 15rem;
font-weight: 600;
color: rgba(235, 235, 235, 0.04);
user-select: none;
z-index: 1;
}

.menu .small-number {
font-size: 1.2rem;
}

.menu .exit {
cursor: pointer;
position: absolute;
right: 40px;
top: 40px;
}

.menu .title {
font-size: 2rem;
color: #3effc9;
}

.menu .right {
padding-right: 100px;
}

.menu .information {
margin-bottom: 24px;
}

.menu .menu-container {
z-index: 3;
text-transform: uppercase;
padding-left: 0rem;
}

.menu-container .options {
  z-index: 3;
  text-transform: uppercase;
  padding-left: 0rem;
  }

.menu .social-medias > a {
color: white;
text-decoration: none;
text-transform: uppercase;
font-size: 0.9rem;
letter-spacing: 1px;
}

/* Media Query */
@media screen and (max-width: 660px) {
.menu {
flex-direction: column;
justify-content: center;
}

.menu .right {
display: none;
}
}


/* BARBA JS + GSAP PAGE TRANSITION */

.loading-screen {
position: relative;
padding-left: 0;
padding-right: 0;
padding-top: 0;
background-color: #4bedc2;
width: 0%;
height: 100%;
}

.load-container {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100vh;
overflow: hidden;
z-index: 100000;
pointer-events: none;
}

.arch-loader{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color:#000;
}

/* BARBA JS + GSAP PAGE TRANSITION END */

.calendly-badge-widget .calendly-badge-content{
font-family: 'Montserrat', sans-serif !important;
}

header{
min-height:100vh;
background-color: #17f9f2;
background-image: linear-gradient(315deg, #17f9f2 0%, #e8ffe5 74%);

}

.header-btn{
padding:20px 60px;
}

h1 {

/*
position: absolute;
top: 38%;
left: 50%;
transform: translate(-50%, -50%);
display:table-caption;
*/
font-size: 5.5em;
color:#174747;;
letter-spacing: -3px;
}


a{
text-decoration:none;
color:#000;
}

.button {
/*
position: absolute;
top: 60%;
left: 50%;
transform: translate(-50%, -50%);
*/
}

.button a {
text-decoration: none;
color: white;
border: 1px solid white;
padding: 20px 42px;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 14px;
transition: 0.3s;
}

.button:hover a {
background: white;
color: #161616;
transition: 0.3s;
}


nav{
position:absolute;
top:2.5%;
right:5.5%;
}

nav ul
{
display:flex;
list-style:none;

}

nav ul li{


}
nav ul li a{
text-decoration: none;
color:#fff;
}

nav ul li:nth-child(1){
margin-top:8px;
}


nav ul li a{
color:#fff;
background:#000;
padding: 10px 25px;
border-radius: 50px;
transition: all 0.5s ease-in-out;
font-size: 13px;
}

nav ul li a:hover{
background:#fff;
color:#000;
}

nav ul li:nth-child(2){

padding: 0px 25px;

}

.logo{
width:122px;
position:absolute;
top:1%;
left:5%;
}



.r-menu .menu-icon {
transform: scale(1.2);
background:
}


/* MENU ICON ANIMATION */
.menu-icon {
position: relative;
width: 50px;
height: 50px;
cursor: pointer;
}
.menu-icon .menu-icon__cheeckbox {
display: block;
width: 100%;
height: 100%;
position: relative;
cursor: pointer;
z-index: 2;
-webkit-touch-callout: none;
position: absolute;
opacity: 0;
}
.menu-icon div {
margin: auto;
position: absolute;
top: 0;
right: 0;
left: 0;
bottom: 0;
width: 20px;
height: 10px;
}
.menu-icon span {
position: absolute;
display: block;
width: 100%;
height: 2px;
background-color: var(--bar-bg, #000);
border-radius: 1px;
transition: all 0.2s cubic-bezier(0.1, 0.82, 0.76, 0.965);
}
.menu-icon span:first-of-type {
top: 0;
}
.menu-icon span:last-of-type {
bottom: 0;
}
.menu-icon.active span:first-of-type,
.menu-icon .menu-icon__cheeckbox:checked + div span:first-of-type {

}
.menu-icon.active span:last-of-type,
.menu-icon .menu-icon__cheeckbox:checked + div span:last-of-type {

}
.menu-icon.active:hover span:first-of-type, .menu-icon.active:hover span:last-of-type, .menu-icon:hover .menu-icon__cheeckbox:checked + div span:first-of-type, .menu-icon:hover .menu-icon__cheeckbox:checked + div span:last-of-type {
width: 22px;
}
@media (min-width: 1024px) {
.menu-icon:hover span:first-of-type {
width: 26px;
}
.menu-icon:hover span:last-of-type {
width: 12px;
}
}

/* MENU ICON ANIMATION END */

/* GRID ON HOMEPAGE */

.grid-section-one{
border-right: 1px solid #6d6d6d;
border-bottom: 1px solid #6d6d6d;
padding:50px;
}
.grid-section-two{
border-bottom: 1px solid #6d6d6d;
padding:50px;


/* background-color: rgb(126, 83, 226); */
}
.grid-section-one h3{
font-size: 3.5vw;
/* font-weight: 500; */
color:#04ff89;
/*visibility: hidden;*/
}
.grid-section-two h3{


}

/* GRID SECTION ON HOMEPAGE END */





.sub-c{
background-repeat: no-repeat;
background-size: cover;
background-position: center;
min-height:500px;
display: flex;
flex-direction: column;
justify-content: space-between;
padding:40px 40px;
border-radius: 12px;
-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.ad:hover .sub-c,
.ad:focus .sub-c {
  transform: scale(1.2);
}

.sub-c div:nth-child(1) {
font-size: 35px;
text-align: start;
}


.sc-p{
padding:0px 50px;
}

.team-p{
padding:0px 50px;
}

.team-div{
background-repeat: no-repeat;
background-size: cover;
background-position: center;
height:400px;
position:relative;
padding-top: 38%;
}


.team-arr{
background: #fff;
position: absolute;
right: 6%;
bottom: 6%;
text-align: center;
font-size: 20px;
line-height: 40px;
width: 40px;
height: 40px;
border-radius: 5px;
transition: 0.8s;
}

.team-arr:hover{
background:#000;
color:#fff;
line-height:50px;
}

.team-desc{
/*
background: rgba(255, 255, 255, 0.2);
border-radius: 8px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border: 1px solid rgba(255, 255, 255, 0.3);
padding:10px 25px;
*/

position: absolute;
left: 9%;
bottom: 7%;
font-size: 20px;
transition: 0.8s;
font-size:15px;
}

.btn-desc{
background:#04ff89;
width:100%;
}

.btn-round{
background: #04ff89;
height: 50px;
width: 50px;
border-radius: 50%;
text-align: center !important;
line-height: 50px;
color: #494949;
font-size: 26px !important;

}

.turn{
transition:all 0.5s;
}

.turn:hover{
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}


.btn-desc:hover{
background:#fff;
color:#000;
}


.top-c{
background-size:cover;
background-repeat:
no-repeat;
height:43vh;
position:relative;
padding:50px;

}

.blur-b{
bottom:5%;
background: rgba(255, 255, 255, 0.2);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border: 1px solid rgba(255, 255, 255, 0.3);
padding: 15px 26px;
}


.arrow-right{
  background: #fff;
  text-align: center;
  font-size: 20px;
  line-height: 27px;
  padding: 7px 12px;
  border-radius: 5px;
  transition: 0.8s;
  width: 46px;
  height: 46px;
  display: inline-block;

}
.arrow-right:hover{
background:#000;
color:#fff;

}

.ceo-msg{
background-color: #17f9f2;
background-image: linear-gradient(315deg, #17f9f2 0%, #b0f9a9 74%);color:#000;
}

.round-img{
background-position: center;
background-size:cover;
height:180px;
width:180px;
border-radius:50%;
}

.ab-top{
font-size:3rem;
color:#04c96c;
}

/* HOME BUTTON ANIMATION */
.butt {
position:relative;
display:inline-block;
height:57px;
padding:0 51px !important;
letter-spacing: 1px;
font-size: 11px;
font-weight:500;
line-height:57px;
text-transform: uppercase;
border:none;
-webkit-backface-visibility:hidden;
backface-visibility:hidden;
border-radius:0;
margin-bottom:10px;
cursor:pointer;
}
.butt--dark {
color:#fff;
background:#fff;
}
.butt::before {
content:"";
position:absolute;
top:0;
right:0;
bottom:0;
left:0;
background-color:#fff;
transform-origin:bottom left;
transition:transform .5s cubic-bezier(.77,0,.175,1)
}
.butt--dark-hover::before {
background-color:#1c534a;
transform:scaleY(0)
}
.butt--dark::before {
background-color:#174747;
}
.no-touchevents .butt:hover::before {
visibility:hidden;
transition:transform .5s cubic-bezier(.77,0,.175,1),visibility 0s .47s;
transform:scaleY(0)
}
.no-touchevents .butt--dark-hover:hover::before {
transform:scaleY(1);
visibility:inherit
}
.butt__label {
color:#fff;
position:relative;
display:inline-block;
animation:button-roll-out .5s forwards cubic-bezier(.165,.84,.44,1)
}
.butt--dark .butt__label {
animation-name:button--dark-roll-out
}
.no-touchevents .butt:hover .butt__label {
animation:button-roll-over .5s forwards cubic-bezier(.165,.84,.44,1)
}
.no-touchevents .butt--dark:hover .butt__label {
animation-name:button--dark-roll-over
}
@keyframes button-roll-over {
35% {
transform:translateY(10px)
}
35.001% {
color:#fff;
transform:translateY(-20px)
}
100% {
color:#fff;
transform:translateY(0)
}
}
@keyframes button--dark-roll-over {
35% {
transform:translateY(10px)
}
35.001% {
color:#1c534a;
transform:translateY(-20px)
}
100% {
color:#1c534a;
transform:translateY(0)
}
}
@keyframes button-roll-out {
0% {
color:#fff
}
35% {
transform:translateY(20px);
opacity:0
}
60% {
opacity:0
}
60.001% {
opacity:1;
transform:translateY(-15px)
}
100% {
transform:translateY(0)
}
}
@keyframes button--dark-roll-out {
0% {
color:#171b1a
}
35% {
transform:translateY(20px);
opacity:0
}
60% {
opacity:0
}
60.001% {
opacity:1;
transform:translateY(-15px)
}
100% {
transform:translateY(0)
}
}



/* HOME BUTTON ANIMATION END */

.border-bottom{

}



.bottom-mob{
display:none;
}

/* MEDIA QUERY landing right */
@media only screen and (max-width: 900px) {
.side-elem{
display: none;
}

.mob-p{
padding-top:120px;
padding-bottom:30px;
}

.mob-m{
margin-top:150px;
}
}




.main-c-btn{
text-decoration: none;
color: #fff;
border: 1px solid #fff;
padding: 7px 4px 7px 14px;
border-radius: 50px;
transition: all 0.8s ease-in-out;
}

.main-c-btn:hover{
background:#fff;
color:#000;
}

.main-c-btn-blk{
text-decoration: none;
color: #000;
border: 1px solid #000;
padding: 7px 4px 7px 14px;
border-radius: 50px;
transition: all 0.8s ease-in-out;
}

.main-c-btn-blk:hover{
background:#000;
color:#fff;
}


.footer-font{
font-size:14px;
}




.poppins{
font-family: 'Poppins', sans-serif;
font-weight: 400;
font-size: 20px !important;
letter-spacing: -1px;
}

.poppins-cap{
font-family: 'Poppins', sans-serif;
font-weight: 300;
font-size: 15px !important;
letter-spacing: -1px;
}

.mont-h1{
font-family: 'Montserrat', sans-serif;
font-weight: 400;
font-size: 79px;
letter-spacing: -6px;
}

.mont-other{
font-family: 'Montserrat', sans-serif;
font-weight: 400;
letter-spacing: -2px;
}

.cookie-alert{
font-family: 'Montserrat', sans-serif;
background :#fff;
font-size: 12px;
color:#000;
position:fixed;
bottom:5%;
left: 50%;
transform: translateX(-50%);
padding: 10px 10px 10px 23px;
border-radius:40px;
z-index:2000000;

}

.cookie-alert a{
text-decoration: underline;
}


.set-br{
border-radius: 32px 0px 32px 4px;
box-shadow: -1px 4px 0px 0px #c8fdcf;
}


.list-prop{
background:#f1f1f1;
line-height: 1.5;
height:0vh;
text-align: center;
color: #fff;
font-size: 15px;
position: fixed;
bottom: 0;
width: 100%;
text-align: justify;
z-index: 200;
overflow: scroll;
/*transform: translateY(100%);*/

}



.list-prop2{
  background:#f1f1f1;
  line-height: 1.5;
  height:0vh;
  text-align: center;
  color: #fff;
  font-size: 15px;
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: justify;
  z-index: 200;
  overflow: scroll;
  /*transform: translateY(100%);*/

}

.exit-prop{
color: #000;
font-size: 21px;
border: 1px solid #000;
border-radius: 50%;
cursor: pointer;
position: absolute;
top: 3%;
right: 2%;
width: 47px;
height: 47px;
line-height: 47px;
text-align: center;
transition:all 0.5s;
}

.exit-prop:hover{
background:#04ff89;
color:#fff;
border:1px solid #04ff89;
transform: rotate(45deg);
}


.swiper {
width: 100%;
height: 100%;
}

.swiper .swiper-slide {
height: auto;
}

.swiper-slide img {
display: block;
width: 100%;
height: 100%;
object-fit: cover;
border-radius: 10px;
}

.property-details ul{
list-style: none;
padding-left: 0;
}

.property-details ul li{
border-bottom:1px dotted black;
padding:9px 0px;
text-align: left;
}

.property-details ul li:nth-child(1){
color:#000;
font-weight: bold;
text-transform: uppercase;
font-size: 14px;
}

.property-details ul li:nth-child(2){
font-size:13px;
}

.property-details i{
font-size: 15px;
padding-right: 10px;
color: #847d7a;
}

.set-br-disp1{
border-bottom:1px solid #000;
border-right:1px solid #000;
color:#04c96c;
}

.set-br-disp2{
border-bottom:1px solid #000;
font-size:1.3em;
}


.bottom-mob .clr-blk{
transition:all 0.5s;
}

.bottom-mob .clr-blk:hover{
background:#000 !important;
color:#fff;
}


.set-height{
max-height:510px;
}

.sub-first{
  font-size:47px !important;
  line-height: 53px;
}


/* MAIN MEDIA QUERIES */
@media only screen and (max-width: 600px) {

.set-height{
height:250px;
}
nav ul li:nth-child(1) {
display: none;
}

h1{
font-size:70px;

}

.menu .nav-link{
font-size: 1.9rem;
}

.logo{
width:120px;
}

.bottom-mob{
display:block;
}

.mb-sm-font{
font-size:16px !important;
font-weight:400;
}

.mb-md-font{
font-size:23px !important;
font-weight:400;
}



.grid-section .grid-section-one{
display: none;
}

.grid-section .grid-section-two{
width:100vw;
text-align:center;
}

.grid-section-two span{
font-size: 60px;
color:#04c96c;
font-weight:200;
}

.sc-p{
padding:0px 40px;
}

.sub-c{
height:250px;
}

.grid-section-one {
display: none;
}

.grid-section-two h3 {
font-size:18px;
}

.cookie-alert{
display: none;
}

.mb-t-s{
padding-left:5%;
padding-right:5%;
font-size:35px;
font-weight: 400;
letter-spacing: -1px;
}
.mb-t-c{
font-size:45px;
padding:0% 10% 10% 10%;
}

.mb-t-b{
font-size:45px;
padding:0% 10% 0% 10%;
}

.mb-t-x{
  margin-top:0 !important;
}

.mb-ps{
padding:20px;
}

.mont-other{
letter-spacing: -1px;
}
.hide-c-dv{
display:none;
}
.mont-h1{
font-size:65px;
letter-spacing: -4px;
}

.re-au{
  font-size:18px;
}

.sub-first{
  font-size: 25px !important;
  line-height: 35px !important;
  text-align: center;
}
}


.white-c{
  width: 137px;
height: 137px;
background: #fff;
color:#48c556;
line-height: 137px;
border-radius: 50%;
font-size: 48px;
font-weight: 600;
display: block;
margin: 0 auto;
}

.subscribe-footer{
  background:#f1f1f1;
}



.form-control:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none;
}


.auto-cat .sub-c{

    border:0px solid #04ff89;
}
.auto-cat .sub-c:hover{
  border:1px solid #04ff89;

}

.object-video{
  position:absolute;
  right:0;
  bottom:0;

}


@media (min-aspect-ratio: 16/9){
  .object-video{
    width:100%;
    height:auto;
  }
}

@media (max-aspect-ratio: 16/9){
  .object-video{
    width:auto;
    height:100%;
  }
}


.overlay-div{
  position: absolute;
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(0 0 0 / 22%); /* Black background with opacity */
  z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
}

.bottom-div{
  position:absolute;
  bottom:0px;
  left:0;
  right:0;

  min-height:130px;
  z-index:4;

  background: rgba(255, 255, 255, 0.2);


backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border-top:1px solid rgb(255 255 255 / 73%);
padding-top:30px;
padding-bottom:30px;
font-size: 12px;

}


.header-top-div{
  position: absolute;
bottom:35%;
left:8%;
  z-index:4;
}

.color-white{
  color:#fff;
}

.grn-btn{
  background:rgb(150 255 0);
    margin-right: 5px;
    padding: 14px 56px;
    border-radius: 6px;
    font-size: 14px;
    transition: 0.8s;
    color: #000;
}

.grn-btn:hover{
background:#000;
color:#fff;
}


.list-items ul{
  padding-left:0px;
}
.list-items ul li a {
  text-decoration: none;
}
.list-items ul li {
  list-style: none;

    display: inline;
}


.position-dv{
  padding: 12px 25px !important;
    font-size: 13px;
}


.position-dv .menu-div:hover{
  color:greenyellow !important;
}


@media screen and (max-width: 800px) {
.bottom-div{
  display: none;
}

.header-top-div{
  position: absolute;
bottom:30%;

}

.index-id header{
min-height:90vh !important;
background:url(../img/etienne-beauregard-riverin-B0aCvAVSX8E-unsplash.jpg);
background-position: center;
background-size: cover;
background-repeat:no-repeat;
}

.mont-h1{
  font-size:50px;
}

.object-video{
  display: none;
}

.vid-parent{
  display:none;
}

.p-desc{
  display:block !important;
  font-size:15px;
}
}


.fs-spc{
  font-size: 1rem !important;
}


@media screen and (max-width: 991px) {
.posi-ctr{
  text-align:center;
}
}